Bug 194451 - [MAINTAINER] net/babeld: Update to 1.5.1
Summary: [MAINTAINER] net/babeld: Update to 1.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Bartek Rutkowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-10-18 19:08 UTC by Hung-Yi Chen
Modified: 2014-11-06 10:15 UTC (History)
1 user (show)

See Also:


Attachments
net_babeld.diff (815 bytes, patch)
2014-10-18 19:08 UTC, Hung-Yi Chen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hung-Yi Chen 2014-10-18 19:08:05 UTC
Created attachment 148437 [details]
net_babeld.diff

- Update to 1.5.1
Comment 1 John Marino freebsd_committer 2014-11-01 10:04:16 UTC
No test logs but very trivial update, promoting to patch-ready.
Comment 2 commit-hook freebsd_committer 2014-11-06 10:05:13 UTC
A commit references this bug:

Author: robak
Date: Thu Nov  6 10:04:42 UTC 2014
New revision: 372217
URL: https://svnweb.freebsd.org/changeset/ports/372217

Log:
  net/babeld: update 1.5.0 -> 1.5.1

  PR:		194451
  Submitted by:	Hung-Yi Chen <gaod@hychen.org>
  Approved by:	mentors (implicit)

Changes:
  head/net/babeld/Makefile
  head/net/babeld/distinfo
Comment 3 Bartek Rutkowski freebsd_committer 2014-11-06 10:15:04 UTC
Committed, thanks for your work!